lapacke_zsptrf_work.c(3)

NAME
lapacke_zsptrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zsptrf_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_double *ap, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_zsptrf_work (int matrix_layout, char uplo, lapack_int n, lapack_complex_double * ap, lapack_int * ipiv)

Definition at line 36 of file lapacke_zsptrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.